Subject: RE: *** missing separator. Stop. error when running make
From: [email-masked] (TOMMY REYNOLDS)

17 Oct 1998 05:19:47 -0700
Message-ID: <c=US%a=_%p=ADTRAN%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Alexei Karpov'" <[email-masked]>,
        "'John Archer'"
	 <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

The problem can be more subtle than this.  If only *SOME* of your
directories
are mounted as binary (such as "/tmp") then CYGWIN32 can get confused
about
the desired format of a text file if a temporary file must be created.
It's safest to
either mount all directories as binary or mount none of them as binary.

Tommy Reynolds
ADTRAN, INC / 901 Explorer Blvd. / Huntsville AL 35806 USA
Phone: +1.800.9ADTRAN / +1.256.963.6989
Fax:      +1.256.963.8250  / Mobile: +1.256.227.1839

>----------
>From: 	John Archer[SMTP:[email-masked]]
>Sent: 	Thursday, October 15, 1998 8:46 AM
>To: 	Alexei Karpov
>Cc: 	[email-masked]
>Subject: 	RE: *** missing separator.  Stop. error when running make
>
>Hi
>
>Alexei Karpov wrote:
>	>>My makefile has string which contain ( f.e. ) next text :
>	>>echo I do not know why it's does not work.
>	>>When I run make utility I get next error : *** missing
>separator.  Stop.
>
>	>>Under Unix it works properly, why it does not work
>	>>under CygWin32. May be anybody has ever had the
>	>>same error.
>
>I get this problem if I have inadvertently used a text editor that
>replaces tab characters with spaces.
>Putting the tab characters back again, solves the problem.
>
>John Archer
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".